/*
2.8.3 - Метод отправки Приглашения Клиенту(для ЭДО) (lk/Account/InviteEdoBox)
*/

import CRMRequestGet from '../../../../lib/CRMRequestGet';

export default async function handler(req, res) 
{
	console.log("\n\n", "API", "EDO", "/invite/send");

	await CRMRequestGet({ req, res, 
		path: `${ process.env.CRM_API_HOST }/lk/Account/InviteEdoBox`, 
		params: {}, 
		log: true, 
	});
}